=== debian/control ===
Source: ros-galactic-webots-ros2
Section: misc
Priority: optional
Maintainer: Cyberbotics <support@cyberbotics.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-galactic-ament-copyright <!nocheck>, ros-galactic-ament-flake8 <!nocheck>, ros-galactic-ament-pep257 <!nocheck>, ros-galactic-webots-ros2-tests <!nocheck>, ros-galactic-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/webots_ros2
Standards-Version: 3.9.2

Package: ros-galactic-webots-ros2
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-galactic-builtin-interfaces, ros-galactic-rclpy, ros-galactic-std-msgs, ros-galactic-webots-ros2-control, ros-galactic-webots-ros2-core, ros-galactic-webots-ros2-driver, ros-galactic-webots-ros2-epuck, ros-galactic-webots-ros2-importer, ros-galactic-webots-ros2-mavic, ros-galactic-webots-ros2-msgs, ros-galactic-webots-ros2-tesla, ros-galactic-webots-ros2-tiago, ros-galactic-webots-ros2-turtlebot, ros-galactic-webots-ros2-universal-robot, ros-galactic-ros-workspace
Description: Interface between Webots and ROS2
